TEXTURE_RESOURCE_(FIRE,"fire-2m.pgd")
TEXTURE_RESOURCE_(FRAME,"frame-2m.pgd")
TEXTURE_RESOURCE_(ICE,"ice-2m.pgd")
TEXTURE_RESOURCE_(ITEM,"item-2m.pgd")
TEXTURE_RESOURCE_(LAYOUT1,"layout1-2m.pgd")
TEXTURE_RESOURCE_(LAYOUT2,"layout2-2m.pgd")
TEXTURE_RESOURCE_(PANEL_NORMAL,"panel_normal-2m.pgd")
TEXTURE_RESOURCE_(PANEL_SELECT,"panel_select-2m.pgd")
TEXTURE_RESOURCE_(PANEL_SMALL,"panel_small-2m.pgd")
TEXTURE_RESOURCE_(PAT,"pat-2m.pgd")
TEXTURE_RESOURCE_(TITLE,"title-2m.pgd")
TEXTURE_RESOURCE_(WIRE,"wire-2m.pgd")
